import request from '@/router/axios'

export function addAllObj(obj) {
  return request({
    url: '/fu/uploadforecastcompany/saveAll',
    method: 'post',
    data: obj
  })
}

export function delAllObj(uplaodObjectId) {
  return request({
    url: '/fu/uploadforecastcompany/deleteAllByUplaodObjectId/' + uplaodObjectId,
    method: 'delete'
  })
}

export function putAllObj(obj) {
  return request({
    url: '/fu/uploadforecastcompany/updateAll',
    method: 'post',
    data: obj
  })
}
